Table of Contents

Class: SisterParentClient | Twisted-0.19.0/twisted/sister/sisterserv.py
--- | ---
Base Classes |
--- | ---
Referenceable
Methods |
--- | ---
__init__ remote_loadResource
| __init__
    __init__ ( self,  sistersrv )
| remote_loadResource
    remote_loadResource (
            self,
            resourceType,
            resourceName,
            generateTicket,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:19 2002 by HappyDoc version 2.0